Support » Plugin: WooCommerce payment plugin - Novalnet AG » Jquery Parse Error

  • Resolved mensmaximus

    (@mensmaximus)


    If you change the default order of payment gateways you get a jquery parse error at checkout and you can not select any payment method.

    If you accept Credit Card, Sofortüberweisung and Paypal, the default order is Credit Card first, than Sofortüberweisung and the last one is Paypal. If you reorder the payment gateways and but Paypal and Sofortüberweisung above Credit Card, you will get the above issue.

    The issue seems to be related to the SEPA additions in 11.3.

    Kind regards

    Michael

Viewing 2 replies - 1 through 2 (of 2 total)
  • Thread Starter mensmaximus

    (@mensmaximus)

    The issue is caused by the theme Avada Version 6.0.3 if you enable the JS compiler in the performance section.

    Plugin Author Novalnet AG

    (@novalnet)

    Hi Michael,

    Thanks for your message and the further details! Truly appreciated. We are reviewing this topic and will keep you updated on the further progress.

    Kind regards,
    Novalnet Team

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Jquery Parse Error’ is closed to new replies.